.error404{
    margin: 8rem 0 5rem;
    text-align: center;

}

.error404 h3{
    color: #bb2d3b;
    /* font-family: Inter; */
}
.error404 span{
    color: #1F68B1;
    /* font-family: Inter; */
}
.error404 p{
    padding: 0 30%;
    /* font-family: Inter; */
}
.error404 .btndiv{
    display: flex;
    align-items: center;
    justify-content: center;
}

.error404 .btn{
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Helvetica;
    width: 150px;
}
.errorimg{
    width: 300px;
    height: 300px;
}

@media (max-width: 768px) {
    .error404 p{
        padding: 0;
    }
}